<!DOCTYPE html>
<html lang="en">
<head>
<title>My City</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script defer src="https://use.fontawesome.com/releases/v5.14.0/js/all.js"></script>
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<style>
* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Style the header */
header {
  background-color: rgb(97, 11, 11);
  border-radius:10px;
  padding: 30px;
  text-align: center;
  font-size: 35px;
  color: white;
}

/* Container for flexboxes */
section {
  display: -webkit-flex;
  display: flex;
}

/* Style the navigation menu */
nav {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background: #c96060;
  border-radius:10px;
  padding: 20px;
}
 a {
    color: bisque;
}

/* Style the list inside the menu */
nav ul {
  list-style-type: none;
  padding: 0;
}

/* Style the content */
article {
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3;
  background-color: #f1f1f1;
  padding: 10px;
}

/* Style the footer */
footer {
  background-color: rgb(97, 11, 11);
  border-radius:10px;
  padding: 10px;
  text-align: center;
  color: white;
}

/* Responsive layout - makes the menu and the content (inside the section) sit on top of each other instead of next to each other */
@media (max-width: 600px) {
  section {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
</style>
</head>
<body>
    <div style="position:relative;">
        <div style="opacity:0.5;position:absolute;left:50px;top:-30px;width:90%;height:150px;background-color:rgb(202, 114, 114)"></div>
      <div style="opacity:0.3;position:absolute;left:120px;top:20px;width:50%;height:170px;background-color:rgb(180, 155, 147)"></div>
      <div style="margin-top:30px;width:100%;height:130px;padding:20px;border-radius:10px;border:10px solid rgb(97, 11, 11);font-size:120%;">
        <h1>GURU_N   </h1> 
        <div style="letter-spacing:12px;font-size:15px;position:relative;left:25px;top:25px;">Helsinki is a very colorful city.</div>
        <div style="color:#9e638a;letter-spacing:12px;font-size:15px;position:relative;left:25px;top:30px;">Colors,
        <span style="background-color:#B4009E;color:#ffffff;"> HELSINKI</span></div>
      </div>
    </div><BR/>
    
<header>
  <h2>Home</h2>

</header><br/>

<section>
  <nav>
    <ul>
      <li><a href="Home.html">HOME</a></li>
      <li><a href="About.html">ABOUT</a></li>
      <li><a href="Contact.html">CONTACT</a></li>
    </ul>
    <hr/>
    <div class="tile is-4 is-vertical has-text-centered is-size-4">

    
      <p class="block">
          <a class="button is-medium is-facebook"><span class="https://www.facebook.com/profile.php?id=100008733491891"><i class="fab fa-facebook fa-lg"></i></span></a>
      </p>
      <p class="block">
          <a class="button is-medium is-instagram"><span class="icon"><i class="fab fa-instagram fa-lg"></i></span></a>
      </p>
      <p class="block">
          <a class="button is-medium is-twitter"><span class="icon"><i class="fab fa-twitter fa-lg"></i></span></a>
      </p>
 
  </div>
  </nav>
  
  <article>
    <h1>Helsinki</h1>
    <p>Helsinki is the capital of Finland. It is the most populous city in the country, with more than 500,000 people.</p>
    <hr/>
    <p>Located on the shores of the Gulf of Finland, Helsinki was a settlement whose history dates back to the time of its founding by the Swedes, who named it Helsingorf.</p>
    <button>Click me</button>
  </article>
</section><br/>

<footer>
  <p> 2020 __ HELSINKI __  gurun.gazilaeva@gmail.com</p>
</footer>
<script src="app.js"></script>
</body>


